<html>
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="styles.css">
  <style>
      .myBtn {
        position: fixed;
        bottom: 0;
        right: 0;
      }
  </style>
</head>
<body style="background-color:#3366CC; color: white;">
<div class="myBtn" onclick="topFunction()" id="Btn" style="display: block;">
  <a href="#top">
  <img alt="" src="https://static.igem.wiki/teams/5410/top1.png" style="width: 50px;">
  </a>
</div>
</body>
</html>


#### Bronze Medal Criterion \#3

Describe how and why you chose your iGEM project.

---

Please see the [2024 Medals Page](https://competition.igem.org/judging/medals)
for more information.



## Description of Project

---

In 2024, our team aims to produce a type of bioplastic known as polyhydroxybutyrate (PHB) from C. reinhardtii, which is a type of microalgae. Our goal is to reduce the quantity of petroleum-based plastics that pollute various areas of the Earth and we also aim to reduce the consumption of fossil fuels. To achieve our goals, we plan to develop a genetically altered c. reinhardtii strain, so there is increased expression of the genes phAa, phAb, and phAc optimized for c. reinhardtii to synthesize acetyl-CoA which is required in biochemical pathways that result in PHB production. Additionally, we desire to increase acetyl CoA by completing a knockout mechanism of the gene  pta-ackA, which is involved in a biochemical pathway that results in acetate production thus increasing the output of acetyl-CoA by the e. coli. To maintain biosafety, we are in the process of  generating a toxin-antitoxin system to prevent the genetically altered algae from escaping the lab environment. 






## Why did we select this project idea?

---



Society is increasingly aware of the environmental damage caused by plastic pollutants and fossil fuels. There is a growing global goal towards correcting these issues and embracing sustainable living. As opposed to plastics created from oil, PHB is both biodegradable and has no need for oil in its creation. This makes it a great solution for both decreasing oil consumption and creating a environmental-friendly plastic. Therefore, bioplastics offer a dual benefit by decreasing pollution and the of consumption oil.  Recently, at the [Intergovernmental Negotiating Committee session](https://www.unep.org/news-and-stories/press-release/inc-chair-prepare-zero-draft-international-agreement-plastic) in June 2023, a draft for an international legal agreement on plastic pollution was proposed. The United Nations' Sustainable Development Goal 17 emphasizes responsible consumption and production. This powerful action by the United Nations acts as a clear indication to researchers, including ours, to create efficient substitutes for plastic, like a bioplastic made from algae.


Used traditional plastics cause significant environmental harm regardless of the method used for their disposal. Plastics that are improperly disposed of may find their way into marine environments, where they are often consumed by and cause digestive issues in marine life. At worst, this can even lead to their death by starvation. Properly disposed of plastics can still cause a variety of environmental problems. While burning plastics removes them from the environment and prevents them from finding their way into marine environments or clogging landfills, this produces toxic fumes that cause air pollution. Disposing of plastics in landfills is similarly harmful as the same chemicals released into the atmosphere during combustion may instead leak into groundwater and harm both humans and surrounding wildlife.



As plastics accumulate in the water, plastics can degrade into microplastics, which can serve as cancer causing agents and endocrine disruptors.  Humans can unknowingly consume toxins by drinking water containing microplastics.  According to a study conducted by Dr. Kosuth, “There was evidence of anthropogenic contamination of beer, tap water, and sea salt” (Kosuth et al, 2018). Microplastics were in ninety four percent of samples of water in the United States (iGEM,2023). Dr. Palanisami working at the University of Newcastle states people consume five grams of microplastics per week on average. Therefore, it is evident that there is a need for biodegradable plastics for the plastics industry to provide for consumers. The ability of PHB to serve as a biodegradable plastic serves as our solution for plastic pollution.   



## Inspirations

---

-   [2013 Imperial College of London](https://2013.igem.org/Team:Imperial_College)
-   [2018 University of Edinberg Overgraduate](https://2018.igem.org/Team:Edinburgh_OG)
-   [2021 PuiChing Macau Team](https://2021.igem.org/Team:PuiChing_Macau)




## References

---

Abdo, S. M., Ali, G. H. (2019) Analysis of polyhydroxybutrate and bioplastic production from microalgae. Bull Natl Res Cent. https://doi.org/10.1186/s42269-019-0135-5 

Cassuriaga, A., et al. (2020). Polyhydroxybutyrate production and increased macromolecule content in Chlamydomonas reinhardtii cultivated with xylose and reduced nitrogen levels. International Journal of Biological Macromolecules. https://doi.org/10.1016/j.ijbiomac.2020.04.273 

García, G., Sosa-Hernández, J. E., Rodas-Zuluaga, L. I., Castillo-Zacarías, C., Iqbal, H., & Parra-Saldívar, R. (2020). Accumulation of PHA in the Microalgae Scenedesmus sp. under Nutrient-Deficient Conditions. Polymers, 13(1), 131. https://doi.org/10.3390/polym13010131 

iGEM, G.-S. (2023). Creating a Sustainable Carbon Negative Plastic. Creating a Sustainable Carbon Negative Plastic | GeorgiaState-SWJTU - iGEM 2023. https://2023.igem.wiki/georgiastate-swjtu/description
 Kosuth, Mary, et al. “Anthropogenic Contamination of Tap Water, Beer, and Sea Salt.” Plos One, vol. 13, no. 4, Nov. 2018, doi:10.1371/journal.pone.0194970    

Koch, M., Bruckmoser, J., Scholl, J., Hauf, W., Rieger, B., & Forchhammer, K. (2020). Maximizing PHB content in Synechocystis sp. PCC 6803: a new metabolic engineering strategy based on the regulator PirC. Microbial cell factories, 19(1), 231. https://doi.org/10.1186/s12934-020-01491-1 

Mathiot, C., et al. (2019). Microalgae starch-based bioplastics: Screening of ten strains and plasticization of unfractionated microalgae by extrusion. Carbohydrate Polymers. https://doi.org/10.1016/j.carbpol.2018.12.057 
   
   

