<html>
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Bottom Right Button</title>
  <style>
    .myBtn {
      position: fixed;
      bottom: 0;
      right: 0;
    }

    body {
      background-color: #3366CC;
      font-family: "Times New Roman", sans-serif;
      color: white;
      line-height: 1.2
    }

    .sidenav {
      height: 100%;
      width: 160px;
      position: fixed;
      z-index: 99999999;
      top: 0;
      left: 0;
      background-image: url('https://static.igem.wiki/teams/5410/bg-1.jpg');
      background-size: cover;
      background-repeat: no-repeat;
      justify-content: space-between;
      overflow-x: hidden;
      padding-top: 20px;
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    }

    .sidenav a {
      padding: 6px 8px 6px 16px;
      text-decoration: none;
      font-size: 25px;
      color: #006FFF;
      display: block;
    }

    .sidenav a:hover {
      color: #004DC0;
    }

    .main {
      margin-left: 160px;
      font-size: 28px;
      padding: 0px 10px;
    }

    @media screen and (max-height: 450px) {
      .sidenav {
        padding-top: 15px;
      }
      .sidenav a {
        font-size: 18px;
      }
    }

  </style>
</head>
<body>

<!-- Button to scroll to top -->
<div class="myBtn" onclick="topFunction()" id="Btn" style="display: block;">
  <a href="#top">
      <img alt="" src="https://static.igem.wiki/teams/5410/top1.png" style="width: 50px;">
  </a>
</div>

<!-- Side navigation -->
<div class="sidenav">
  <a href="#">
      <img src="https://static.igem.wiki/teams/5410/1.jpg" width="120" height="40">
  </a>
  <a href="#Section1">Acetate Knockout</a>

  <a href="#">
      <img src="https://static.igem.wiki/teams/5410/6.jpg" width="120" height="120">
  </a>
</div>

<!-- Main content -->
<div class="main">
  <h2 id="Section1">Acetate Knockout</h2>
  <p>
  Progress of Team</br>
</br>
As the knockout team, we designed our experiment to inactivate target genes in E. coli to knockout the production of acetate. To do this, we had to disrupt the ackA-pta gene using short regions of homology created via PCR to generate targeted knockout constructs. This system will be in E. coli using plasmid components like pKD46-Kan, pCP20, and pKD4. The transformed knockout and control E. coli will be tested through a series of acetate colorimetric assays analyzed with a microplate reader to give OD readings. We will distinguish true signals from noise, artifacts, and confirmation bias by running multiple readings from different batches of transformants made to compare the readings. More specifically, we plan on doing three technical replicates.
</br>
We decided that data collected would involve time-course measurements of OD readings, with results being compared to controls to assess the effectiveness of the gene knockouts. Once the microplate reader collects the OD readings of the assays, the raw data will be transferred to Excel for analysis, and the final cleaned up data will be presented using scatter plots. Hopefully, this data will show the expected decrease in acetate production in the knockout strains compared to the control.
</br>
The overall objective of our team since we began experiments in July has been to knock out the acetate production pathway in E. coli in order to increase acetyl-CoA availability. Throughout our research process, we experienced lots of failure. From our first experiment on 7/10, we were unable to conduct a successful positive control transformation until 8/9. The repetitive nature of our repeated trials as well as the pressure of having a limited timeframe oftentimes had us feeling undermined. However, as Henry Ford once said, “The only real failure is one from which we learn nothing.” Using this mindset, we learned from each experiment whether it was successful or not and applied what we had learned using the iGEM engineering cycle of “learn, design, build, test”. By the time we had finally gotten a successful positive control transformation, the iGEM engineering cycle had been drilled into our heads which carried over to all of our following experiments which made them run much more smoothly. 
</br>
As shown in the data of our earlier experiments, it describes more in depth how we utilized the iGEM engineering cycle to learn from each of our unsuccessful positive control transformations. With each failed experiment, we would first exhibit the “Learn” aspect of the iGEM engineering cycle, by reviewing the protocol as it was written, as well as doing research outside of the protocol such as watching the tutorial videos on the iGEM YouTube in order to get a more in depth understanding of how to properly conduct the experiment. If we concluded that we had not messed up anywhere in the protocol, we would then move on to the “design” step of the iGEM engineering cycle by consulting with our PI in order to assess whether a certain aspect of our experiments was causing us to fail, such as faulty plates or defective recovery medium. Once we had concluded what we thought the issue was and were able to design a plan for moving forward, we would put it into action following the “Build” step of the iGEM engineering cycle. This step would consist of redoing pre-transformation experiments such as remaking our AMP plates or SOC medium. Once we had successfully completed whatever it was that we were doing in that step, we would move onto the “Test” step of the iGEM engineering cycle by redoing our positive control transformation using the new knowledge and materials that we had acquired throughout the process. There were many times where the “Test” step would conclude in yet another failed experiment. However, we would repeat the whole cycle again and with each time we slowly but surely narrowed down our options of what the issue with our transformations was until we were finally successful.
</br>
Besides this, we didn’t have any more notable issues with conducting a successful experiment except for a few instances that we quickly corrected by utilizing what we had learned with the iGEM engineering cycle. A good example of this is our overnight culture that we conducted on 7/22. The following morning when we checked the culture it appeared as though there was growth of some kind but we were skeptical of the growth since it didn’t look or act like how E. coli would based on the description we were given. We were curious as to why this might be so we started the process of the iGEM engineering cycle as we had done many times prior with the “Learn” step. We conducted research on what E. coli should look like following an overnight culture, as well as doing internet searches to find people that had the same issue as us. Once we concluded that it was more than likely that what we had grown was not E. coli, we moved onto the “design” portion of the cycle by meeting with our PI. Upon reviewing our sample and hearing our concerns, our PI deduced that what we had grown was in fact yeast and it had resulted due to cross contamination. He helped us to design a new overnight culture experiment following the same protocol as previously, but implementing different sterilization techniques than before. Once we had a plan, we put the “Build” step by conducting the revised experiment on 8/13 that followed all of the new techniques that our PI had taught us during our previously mentioned discussion with him. Once we had finished the mixture and added our E. coli samples to it, the only thing left to do was to move onto the “Test” phase by leaving it to culture overnight. To our delight, when we went in to see the results the following morning, we found that there was tremendous E. coli growth and there were no external growths that would indicate cross-contamination. We showed our results to our PI and he confirmed that the experiment was a success. 
</br>
</br>
</br>
Names of each student: Carlos, Chloe, Sebastian 
</br>
</br>
Subteam name: Acetate knock out
</br>
</br>
Date: 07/10/24
</br>
</br>
Protocols Performed: LB Agar 
</br>
</br>
</br>
Purpose: To make plates for transformation 
</br>
</br>
</br>
Supplies used/Materials: ~1L of DI water, 1g Ampicillin sodium salt, 37g LB Agar Miller, 35 Petri dishes
</br>
</br>
</br>
Results: 75 LB media plates with ampicillin 
</br>
</br>
</br>
Conclusions/Next Lab goals: placed in fridge overnight. Next lab is for transformation with bacteria and plasma with ampicillin resistance 
</br>
</br>
Extra notes: we mistakenly added the whole 1ml stock solution of ampicillin. There the concentration of ampicillin will be 100μg/ml
</br>
</br>
</br>
Names of each student:  Carlos, Sebastian, Elle, Tai, Ting, Will, Yufeng
</br>
</br>
Subteam name: Acetate Knockout
</br>
</br>
Date: 07/12/24
</br>
</br>
Protocols Performed: DH5alpha transformation 
</br>
</br>
</br>
Purpose: Allow bacteria to grow in an ampicillin concentrates plate
</br>
</br>
</br>
Supplies used/Materials: 3 microliters of DNA from Igem Kit Plate 2, 30 microliters of DH5a e.coli, Ice/bucket,  1.5 ml Eppendorf tube, Pipette/pipette tip, 200 microliters of recovery medium, 3 LB+Amp plates with ampicillin concentration of 100μg/ml, blue plastic spreader.
</br>
</br>
Results: Minimal growth after 20 hours in the incubator on all 3 plates
</br>
</br>
</br>
Conclusions/Next Lab goals: Find what went wrong and adjust to produce bacteria with more growth. 
</br>
</br>
</br>
Names of each student: Sebastian Haines
</br>
</br>
Subteam name: KO Group
</br></br>

Date:  7/14/24
</br>
</br>
Protocols Performed:  Recipe for 1 liter of LB media AGAR PLATES
</br>
After autoclaving, when waiting for the solution to get down to 55C, I put the bottle into a bucket of ice every couple of minutes to help the solution cool faster while trying not to have the solution near the glass solidify faster than the center of the solution cooled down.
</br>
Also, instead of using the 10µg/ml stock solution of ampicillin that was created the day before, I created a new stock solution of ampicillin, but this time, I added .5g of ampicillin to 10 ml to create a 5µL/ml solution instead of 1g.
</br>
Purpose: It is thought that the first batch of plates made had too much ampicillin solution. When we were supposed to put 1 ml of solution in, we put 10 ml. This may explain why we are not seeing E.coli growth after the transformation. So, to continue, we want to remake plates with a lower concentration of amplicons.
</br>
Supplies used/Materials: </br>
DI H2O 1L</br>
LB Miller 25g</br>
Agar 15g</br>
.5 Grams of ampicillin</br>
DI H2O 10ml</br>
Ice</br>
Ice bucket</br>
Petri Dishes 40x</br>
</br>
Results: Solid plates of LB agar with a 50µg/ml concentration of ampicillin were created
</br>
</br>
</br>
Conclusions/Next Lab goals: Tomorrow, the team will try to do another positive control transformation with the new plates today to see if we can be successful. If unsuccessful, we know the problem is likely not due to the plates.
</br>
</br>
</br>
Names of each student: Sebastian Haines, Ting Du, Ziheng Qiu, Yufeng Gan
</br>
</br>
Subteam name: KO Group
</br>
</br>
Date: 7/15/24
</br>
</br>
Protocols Performed: Dh5alpha transformation
</br>
</br>
Supplies used/Materials: 3ul DNA vector from IGEM2024 plate2 well H7 (after adding 10ul DI H2O), 30ul DH5 alpha E.Coli, 200ul recovery medium, plates with ampicillin 50ug/ml
</br></br>

Results: only one colony grew on each plate
ef
</br>
Conclusions/Next Lab goals: We just repeat the experiment we did before, and found the problem may not due to the plate we make, maybe the concentration of the E.Coli is too low.
</br>
</br>
</br>
Names of each student: Will, Ting, Ziheng, Yufeng
</br>
Subteam name: Acetate Knockout Group
</br>
Date: 07/16/24
</br>
Protocols Performed: Dh5alpha transformation
</br>
The detail steps we have did:</br>
Punch a hole through the foil cover with a pipette tip.</br>
(We selected the well K7 in kit plate2 IGEM2024.)</br>
Pipette 10 microliters of dH20 into the well and then pipette it up and down.</br>
Let sit for 5 minutes, and it turns red-ish.</br>
Mix 1 microliter of the resuspended DNA into 30 microliters of DH5alpha E.coli component cells. Then, incubate on ice for 15 minutes.</br>
Add 200 microliters of LB.</br>
Incubate for 2 hours at 300 rpm and at 37℃.</br>
Pipette 100 microliters of mixture to each LB+Amp plate.</br>
Incubate 16-18 hours at 37℃.</br>
</br>
The adjustments compared with before:</br>
We used 1 microliter of DNA (instead of 3 microliters).</br>
We used LB (instead of a recovery medium).</br>
We incubated for 2 hours (instead of 1 hour) (for step 6).</br>
</br>
Purpose: Try it again to allow bacteria to grow in an LB+Amp plate</br>
Supplies used/Materials: 1 microliter of DNA, 30 microliters of DH5alpha E.coli, ice, 200 microliters of LB, 2 LB+Amp plates with ampicillin concentration of 50μg/ml</br>
</br>
Results: No bacteria grew</br>
</br>
Conclusions/Next Lab goals: We will try it again and add a control group. We will also think about whether we need to try to use JM109 instead.
</br>
</br>
</br>
Names of each student: Will, Seb, Ting, Ziheng, Yufeng
</br>
Subteam name: Acetate Knockout Group
</br>
Date: 07/18/24
</br>
Protocols Performed: </br>
1.add 250 microliter LB liquid into 1.5 ml tube</br>
2.add 30 microliter DH5 alphaE.coli into 1.5 ml tube, mix </br>
3.incubate it for 2 hours, 300 rmp, 37 degrees celsius</br>
4.pippet 100 microliter sample on the LB plate, spread it evenly on the plate.</br>
5.incubate it overnight</br>
</br>
</br>
</br>
Purpose: grow normal E.coli on LB plate 
</br>
</br></br>

Supplies used/Materials: 250 microliter LB liquid, 30 microliter DH5 alphaE.coli 
</br>
</br>
Results: there are some colonies grow in the plates
</br>
</br>
</br>
Conclusions/Next Lab goals: test acetate assay kit with the untransformed colonies
do another transformation with DH5 alpha or JM109
</br>
</br>
</br>
Names of each student: Sebastian, Will, Ting Du, Ziheng Qiu, Yufeng Gan
</br>
Subteam name: Acetate knock out
</br>
</br>
Date: 07/22/24
</br>
</br>
Protocols Performed:</br>
1.weigh 40g LB agar miller</br>
2.add 40g LB agar miller into 1000 ml di water</br>
3.autoclave for 45 min</br>
4.cool it down to 55 degrees celsius </br>
5.add 350 microliter ampicillin into the the bottle</br>
6.pour plates</br>
</br>
</br>
</br>
Purpose: To make plates for transformation 
</br>
</br>
</br>
Supplies used/Materials: ~1000 ml of DI water, 40g LB agar miller, ampicillin
Petri dishes
</br>
</br>
</br>
Results: LB media plates with ampicillin 
</br>
</br>
</br>
Conclusions/Next Lab goals: placed in fridge overnight. Next lab is for transformation with bacteria and plasmid with ampicillin resistance 
</br>
</br>
</br>
Names of each student: Sebastian, Will, Ting Du, Ziheng Qiu, Yufeng Gan
</br>
Subteam name: Acetate knockout
</br>
</br>
Date: 07/22/24
</br>
</br>
Protocols Performed:</br>
1.circle colonies and number it </br>
2.fill the 15ml falcon tube with 7 ml of LB</br>
3.fill 7 microliter ampicillin stock solution to falcon tube </br>
4.take a micropipette tip and pick a colony and put the tip with the colony on it in the tube</br>
5.place the tubes in the shaking incubator, 220 rmp, 37 degrees celsius</br>
6.incubate for 16-18 hours</br>
</br>
Purpose: overnight culture of DH5 alpha E.coli to get more amount of E.coli to test acetate assay kit
</br>
Supplies used/Materials: 15ml falcon tube, 7 ml of LB, 7 microliter ampicillin stock solution
</br>
</br>
</br>
Results: there are a little amount of E.coli grow, the amount of the E.coli we grow is not enough to do acetate assay kit</br>
</br>
</br>
</br>
</br>
Conclusions/Next Lab goals: do positive control. use DH5 alpha and JM109. 
</br>
</br>
</br>
</br>
Names of each student:  Sebastian, Ziheng(Elle), Ting, Will, Yufeng
</br>
Subteam name: Acetate Knockout
</br>
Date: 07/23/24
</br>
Protocols Performed: DH5alpha and JM1O9 transformation
</br>
</br>
Purpose: Allow bacteria to grow in an ampicillin concentrates plate, finding its resistance
</br>
</br>
</br>
Supplies used/Materials: DNA in A9 well is used for JM1O9, and DNA in I4 well is used for DH5α.</br>
JM1O9 transformation: </br>
10 μl DIH2O ,4 μl vectors, 15ml falcon tube,50μl JM1O9, ice, 42℃ water,950μl LB,shaker and incubator, 3 LB plates with Amp, 1 LB plates without Amp.</br>
DH5αtransformation:</br>
10μl DIH2O, 4μl vectors, 15ml falcon tube, 30μl DH5alpha, ice, 970μl LB, shaker and incubator, LB plates with Amp, 1 LB plates without Amp.</br>
</br>
Results:</br> 
</br>
</br>
Plates Without Amp</br>
Plates With Amp</br>
JM1O9</br>
Wrong</br>
Succeeded</br>
failed</br>
failed</br>
</br>
</br>
plates without Amp</br>
plates with Amp</br>
DH5alpha</br>
Grew a lot</br>
Grew a lot</br>
few</br>
few</br>
</br>
The incubation result showed that only one plate of JM1O9 succeeded. Another plates were not available for the next steps of the experiment.
</br>
Conclusions/Next Lab goals: using the colonies grown on the JM1O9,LB/Amp plate to make PCR and electrophoresis, to double check.
</br>
Extra notes:We mislabeled the succeeded plate and we need to confirm by PCR and electrophoresis.
</br>
</br>
</br>
Names of each student:  Sebastian, Ziheng(Elle), Ting, Yufeng
</br>
Subteam name: Acetate Knockout
</br>
Date: 07/24/24
</br>
Protocols Performed: PCR and electrophoresis
</br>
</br>
Purpose: To check if we did transform the vector into bacteria.
</br>
Supplies used/Materials: </br>
PCR for colonies:</br>
12μl of DiH2O, 10μl PCR mastermix, 1μl formal primer, 1μl reverse primer, thermocycler.</br>
PCR for vectors:</br>
1μl A9 vector, 7μl Di H2O, 10μl mastermix, 1μl forward primer and 1μl reverse primer.</br>
Electrophoresis:</br>
1g Agraose, 100ml 1X TBE, microwave, 20μl ladder, 8μl loading dye, 16μl PCR products of colonies and 16μl PCR products of vectors.</br>
</br>
Results: </br>
The result of electrophoresis is shown below.
</br>
</br>
</br>
</br>
Names of each student: Sebastian, Carlos, Will
</br>
Subteam name: Acetate Knockout
</br>
Date: 7/26/24
</br>
Protocols Performed:</br>
Ligation Prep</br>
Gather an Eppendorf tube</br>
Set a 20mul micropipette to 5mul</br>
Take 5mul ligation 2x buffer</br>
Insert the 5mul ligation 2X buffer into the Eppendorf tube and dispose of the tip</br>
Set a 20mul micropipette to 3mul</br>
Take 3mul of DI water</br>
Insert 3mul DI water into the Eppendorf tube and dispose of the tip</br>
Get a 10mul micropipette and set it to 1mul</br>
Take 1mul Pgem-easy vector</br>
Insert the 1mul Pgem-easy vector into the Eppendorf tube and dispose of the tip</br>
With the same micropipette, take 1mul DNA ligase</br>
Insert the 1mul DNA ligase into the Eppendorf tube and dispose of the tip</br>
Transformation</br>
Gather an Eppendorf tube</br>
Label the Eppendorf tube “ligation + JM109”</br>
Set a 20mul micropipette to 5mul</br>
Take 5mul ligation prep </br>
Insert the 5mul ligation prep into the Eppendorf tube</br>
Set a 200mul micropipette to 50mul</br>
Take 50mul JM109 competent cells</br>
Insert the 50mul JM109 competent cells into the Eppendorf tube</br>
Mix the ligation prep and competent cells in the Eppendorf tube</br>
Incubate on ice for 20 minutes</br>
Set the heat shock machine to 42 degrees Celsius</br>
Heat shock the tube in a hot water bath for 45 seconds</br>
Set the tube on ice for 2 minutes for recovery</br>
Set a 1000mul micropipette to 900mul </br>
Take 900mul LB liquid (no AMP) at room temperature</br>
Insert the 900mul LB liquid (no AMP) into the Eppendorf tube</br>
Place the Eppendorf tube in a shaking incubator for 2 hours</br>
Gather LB Amp plates and Bunsen burner</br>
Turn on the Bunsen burner</br>
Set a 200mul to 200mul</br>
Take 200mul of the solution in the Eppendorf tube </br>
With the plates near the Bunsen burner, spread the 200mul solution evenly on the LB Amp plate</br>
Incubate for 16-18 hours</br>
</br>
Purpose: To get a positive control that can be compared to the knockout construct
</br>
Supplies used/Materials: </br>
Eppendorf tube</br>
Shaking incubator</br>
Ligation prep</br>
JM109 competent cells</br>
Heat shock machine</br>
LB Amp plates</br>
Micropipettes </br>
Micropipette tips</br>
Incubator</br>
Ice bath</br>
Bunsen burner</br>
</br>
Results: No growth on the plates
</br>
Conclusions/Next Lab goals: Transformation using different methods to see if we can actually get growth
</br>
</br>
</br>
Names of each student: Sebastian
</br>
</br>
Subteam name: Acetate Knockout Group
</br>
</br>
Date: 8/5/24
</br>
</br>
Protocols Performed:</br>
Ligation Prep (overnight + 2 hours)</br>
Gather two Eppendorf tubes</br>
Label one Eppendorf “2 hours” and the other “overnight”</br>
Set a 20mul micropipette to 5mul</br>
Take 5mul ligation 2x buffer</br>
Insert the 5mul ligation 2X buffer into one Eppendorf tube and dispose of the tip</br>
Repeat steps 4 and 5 for the other Eppendorf tube</br>
Set a 20mul micropipette to 3mul</br>
Take 3mul of DI water</br>
Insert 3mul DI water into the Eppendorf tube and dispose of the tip</br>
Repeat steps 8 and 9 for the other Eppendorf tube</br>
Get a 10mul micropipette and set it to 1mul</br>
Take 1mul Pgem-easy vector</br>
Insert the 1mul Pgem-easy vector into the Eppendorf tube and dispose of the tip</br>
Repeat steps 12 and 13 for the other Eppendorf tube</br>
With the same micropipette, take 1mul DNA ligase</br>
Insert the 1mul DNA ligase into the Eppendorf tube and dispose of the tip</br>
Repeat steps 15 and 16 for the other Eppendorf tube</br>
Incubate the Eppendorf tube labeled “2 hours” for 2 hours</br>
Incubate the Eppendorf tube labeled “overnight” for 20 hours</br>
Transformation with 2 Hour Incubated Ligation Prep and JM109 (Sylvester protocol)</br>
Gather an Eppendorf tube</br>
Label the Eppendorf tube “ligation + JM109”</br>
Set a 20mul micropipette to 5mul</br>
Take 5mul ligation prep </br>
Insert the 5mul ligation prep into the Eppendorf tube</br>
Set a 200mul micropipette to 50mul</br>
Take 50mul JM109 competent cells</br>
Insert the 50mul JM109 competent cells into the Eppendorf tube</br>
Mix the ligation prep and competent cells in the Eppendorf tube</br>
Incubate on ice for 20 minutes</br>
Set the heat shock machine to 42 degrees Celsius</br>
Heat shock the tube in a hot water bath for 45 seconds</br>
Set the tube on ice for 2 minutes for recovery</br>
Set a 1000mul micropipette to 900mul </br>
Take 900mul LB liquid (no AMP) at room temperature</br>
Insert the 900mul LB liquid (no AMP) into the Eppendorf tube</br>
Place the Eppendorf tube in a shaking incubator for 2 hours</br>
Gather LB Amp plates and Bunsen burner</br>
Turn on the Bunsen burner</br>
Set a 200mul to 200mul</br>
Take 200mul of the solution in the Eppendorf tube </br>
With the plates near the Bunsen burner, spread the 200mul solution evenly on the LB Amp plate</br>
Incubate for 16-18 hours</br>
</br>
</br>
Purpose: To get a positive control that can be compared to the killswitch
</br>
</br>
Supplies used/Materials:</br>
Ligation 5X buffer</br>
P-gem easy vector</br>
DNA ligase</br>
two Eppendorf tubes</br>
Shaking incubator</br>
Ligation prep</br>
JM109 competent cells</br>
Heat shock machine</br>
LB Amp plates</br>
Micropipettes</br>
Micropipette tips</br>
Incubator</br>
Ice bath</br>
Bunsen burner</br>
</br>
</br>
</br>
Results: No growth was seen on the plates
</br>
</br>
Conclusions/Next Lab goals: Transformation with the overnight ligation prep
</br></br>

Extra notes: 
</br>
</br>
</br>
</br>
Names of each student: Sebastian, John
</br>
</br>
Subteam name: Acetate Knockout Group
</br>
</br>
Date: 8/6/24
</br>
</br>
Protocols Performed: </br>
15.5 g of SOC Media powder was measured out twice</br>
Each 15.5 grams of powder was added to half a liter of DI water</br>
The combinations were mixed by hand for about 1 minute to dissolve and autoclaved at 121°C for 15 minutes. </br>
After autoclaving, we put the media in 25ml Falcon tubes and put them into the -20 freezer</br>
</br>
</br>
Purpose: Create SOC media, which we will use to do a positive control transformation
</br>
</br>
Supplies used/Materials:</br>
SOC Media Powder</br>
DI Water</br>
25ml Falcon Tubes</br>
</br>
</br>
Results: Protocol was completed without any hick-ups
</br>
</br>
Conclusions/Next Lab goals: Complete a positive control transformation
</br></br>

Extra notes: The protocol says we have to autoclave the solution of SOC media for 15 minutes. However, we may think that this time is way too short and may lead to contamination later on in the SOC media.
It was later found that autoclaving at higher temperatures or for longer periods will darken the sterile medium (a darker color does not noticeably affect cell growth, only the appearance of the sterile medium). So, next time we create SOC media, we will autoclave the medium for 30 minutes, not 15 minutes, to decrease the chance of contamination.
</br></br></br>


Names of each student: Sebastian

</br></br>
Subteam name: Acetate Knockout Group

</br></br>
Date: 8/6/24

</br></br>
Protocols Performed:</br>
Transformation with overnight ligation prep and DH5a (Sylvester protocol)</br>
Gather an Eppendorf tube</br>
Label the Eppendorf tube “overnight ligation prep + DH5a”</br>
Set a 20mul micropipette to 5mul</br>
Take 5mul of overnight ligation prep</br>
Insert 5mul overnight ligation prep in an Eppendorf tube</br>
Set a 20mul micropipette to 10mul</br>
Take 10mul DH5a competent cells</br>
Insert 10mul DH5a competent cells</br>
Mix the ligation prep and DH5a-competent cells</br>
Incubate on ice for 15 minutes</br>
Set a 200mul micropipette to 200mul</br>
Add 200mul of SOC medium </br>
Incubate the Eppendorf tube for 1 hour in a shaking incubator</br>
Gather LB amp plates and Bunsen burner</br>
Turn on the Bunsen burner</br>
Set a 200mul micropipette to 100mul</br>
Take 100mul of the solution in the tube</br>
With the plate near the Bunsen burner, spread 100mul solution evenly into the LB amp plates</br>
Incubate for 16-18 hours</br>

</br></br>
Purpose: To get a positive control that is used to see if we can do a transformation properly


</br></br></br>
Supplies used/Materials:</br>
Eppendorf tube</br>
DH5a competent cells</br>
Overnight ligation prep</br>
Micropipette </br>
Micropipette tips </br>
Ice bath</br>
SOC medium</br>
LB amp plates</br>
Bunsen burner</br>
Incubator</br>
Shaking incubator</br>

</br></br>
Results: No growth shown on plates

</br></br>
Conclusions/Next Lab goals: Transformation

</br></br>
Extra notes: We were initially going to use JM109, but we ran out, so we used DH5a instead.


</br></br></br>
Names of each student: Sebastian, John

</br></br>
Subteam name: Acetate Knockout Group

</br></br>
Date: 8/9/24

</br></br>
Protocols Performed:</br>
Add 50 ul of JM109 competent cells to an Eppendorf tube</br>
Add 5 ul of the ligation DNA from 8/8/24</br>
Incubate on ice for 20 min</br>
Heat shock</br>
The sample was placed in a water bath heated to 42 degrees Celsius for 45 seconds</br>
The sample was put back on the ice for 2 min</br>
After the sample was put on ice, immediately had 250 ul of SOC was added </br>
After SOC, the sample was placed in the regular incubator at 37 degrees Celsius (see notes) for 2 hours</br>
The sample was then placed in a shaking incubator at 37 degrees Celsius for 2 hours</br>
The sample was then spread onto one plate each of LB agar (normal) and LB+ Ampicillin agar and then stored in a 37-degree Celsius incubator to grow</br>
We left the plates to incubate for 2 days</br>
This is because, during the first 24 hours of incubation, the incubator doors were left open for an unknown amount of time, so to compensate for this, we let the plates incubate for another day</br>
</br>
</br>
Purpose: To see if we can do a standard transformation before we start using our actual constructs to do transformations

</br></br>
Supplies used/Materials:</br>
50 ul of competent JM109 cells</br>
5 ul of ligated DNA solution from 8/8/24 (Teasy vector)</br>
250 ul SOC media</br>
1 amp + LB Agar plate </br>
1 LB Agar plate</br>
1 Eppendorf tube</br>

</br></br>
Results: We got 4 small colonies of growth

</br></br>
Conclusions/Next Lab goals: Do PCR and Gel electrophoresis to confirm the plasmid was absorbed by the E. coli

</br></br>
Extra notes:  If this transformation does not work, then the mistake was this: it should have been put directly in the shaking incubator. At the time, we did not know that the E. coli had to be placed in the shaking incubator or, if put in the regular incubator, it needed to be occasionally vortexed to have an environment where the E. coli interacts with the plasmids and takes them up. We were then told this by another lab’s TA, who was in the lab with us at the time, and she helped us set up the shaking incubator block. The reason why we did not initially use this block is that some of the blocks in the lab are broken or need to be fixed and do not go to the correct temperatures. I did not want to jeopardize the E. coli via the incubation temperature, but we also did not know the reason for the shaking. If we have to reattempt or do another transformation, put it in the shaking heat block incubator or, if put in the regular incubator, occasionally vortex the tube to shake things up. Now that we know why the mistake was made, we will not repeat it. </br></br>

Also, during the 16-18 incubation period, our incubator doors were left wide open for an unknown amount of time, which may have decreased colony growth.


</br></br></br>
Names of each student: Sebastian
</br></br>
Subteam name: Acetate Knockout Group
</br></br>
Date: 8/12/24
</br></br>
Protocols Performed:</br>
Colony PCR</br>
Gather 3 PCR tubes</br>
Label one tube as “1”, one tube as “2”, and one tube as “3”</br>
Get a 10mul micropipette and set it to 7mul</br>
Take 7mul DI water</br>
Insert DI water into one PCR tube</br>
Repeat steps 4 and 5 until each tube is filled with 7mul DI water</br>
Set the 10mul micropipette to 1mul</br>
Take 1mul forward primer</br>
Insert 1mul forward primer into one PCR tube</br>
Repeat steps 8 and 9 until each PCR tube has 1mul forward primer</br>
Take 1mul reverse primer</br>
Insert 1mul reverse primer into one PCR tube</br>
Repeat steps 11 and 12 until each PCR tube has 1mul reverse primer</br>
Set the 10mul micropipette to 10mul</br>
Take 10mul PCR mastermix</br>
Insert 10mul PCR mastermix into one PCR tube</br>
Repeat steps 16 and 17 until each PCR tube has 10mul PCR mastermix</br>
Gather plates with JM109 colonies</br>
With a micropipette, scrape a colony off the plate</br>
Place the tip with the colony into the solution in the PCR tube</br>
Repeat steps 19-20 until each PCR tube has a colony</br>
Put the PCR tubes in the PCR machine for 2 hours</br>
Gel Electrophoresis</br>
Gather a weight boat, measuring scale, agarose powder, and scoopula</br>
Place the weight boat on the measuring scale</br>
Set the measuring scale to zero</br>
Put 1g agarose powder on the weight boat</br>
Gather an Erlenmeyer flask and 1X TBE buffer</br>
Put 100mL 1X TBE buffer into the Erlenmeyer flask</br>
Put 1g agarose powder into the Erlenmeyer flask</br>
Heat the solution in the microwave in 30 second intervals until fully dissolved</br>
Wait for the solution until it is cool to touch</br>
Gather SyberSafe Gel Stain</br>
Set a 10mul micropipette to 10mul</br>
Take 10mul SyberSafe Gel Stain </br>
Insert 10mul SyberSafe Gel Stain into the Erlenmeyer flask</br>
Mix the solution in the Erlenmeyer flask</br>
Gather a casting tray and set it so the rubbers are touching the walls</br>
Place a comb on the end of the casting tray</br>
Pour the solution in the Erlenmeyer flask to the casting tray</br>
Wait for the solution to solidify</br>
After solidification, place it so the comb is closer to the negative side</br>
Take out the comb</br>
Gather PCR tubes</br>
Pour 1X TBE until the gel is submerged</br>
Set a 20mul micropipette to 20mul</br>
Take 20mul DNA ladder</br>
Load 20mul DNA ladder into the first well</br>
Set a 10mul micropipette to 4mul</br>
Take 4mul loading dye</br>
Insert 4mul loading dye into one PCR tube</br>
Repeat steps 27 and 28 until each PCR tube has 4mul loading dye</br>
Take a PCR tube and insert the solution into one well</br>
Repeat step 30 until each solution in the PCR tube is in an individual well</br>
Gather a gel electrophoresis machine</br>
Place the lid on the tray</br>
Set the machine to 200 volts and let it run for 30 minutes</br>
</br>
Purpose: To check the size of PCR DNA</br>
</br>
Supplies used/Materials: PCR tubes, micropipette (10mul, 20mul), micropipette tips, DI water, forward primer, reverse primer, PCR mastermix, PCR machine, JM109 colonies, weight boat, measuring scale, agarose powder, scoopula, 1X TBE, Erlenmeyer flask, loading dye, DNA ladder, casting tray, SyberSafe Gel Stain, gel electrophoresis machine</br>
</br>
Results:</br> 
</br>
Overnight culture: </br>
</br>
 	This overnight culture was made for the miniprep to be done on 8/13/24.</br>
</br>
Ingredients: </br>
</br>
2 Falcon Tubes</br>
14 mL (7 per tube) of LB </br>
2 Transformed colonies (1 per tube)</br>
14 uL of Ampicillin</br>
</br>
Protocol:</br>
</br>
2 Falcon tubes, one for each colony, were prepared with 7 mL of liquid LB in each.</br>
7 uL of prepared liquid ampicillin was added to each tube, totalling 14 uL of Ampicillin.</br>
2 colonies from the transformed ampicillin plate were selected and then placed into the tubes via scraping with a(n individual) pipette tip (for each tube) and then were ejected into their respective falcon tubes.</br>
The tubes were then left to sit for 16-18 hours overnight in preparation for plasmid isolation tomorrow in the incubating shaker in room 318. </br>
Conclusions/Next Lab goals: miniprep</br>
</br>
Extra notes: 
</br>
</br>
Names of each student: Will, John, Chloe
</br>
Subteam name: Acetate Knockout Group
</br>
Date: 8/13/24
</br>
Protocols Performed: </br>
a. Centrifuged 3 mL of bacterial overnight culture in two separate Eppendorf tubes (1.5 mL in each) at 8,000 rpm for 3 minutes at room temperature.</br>
b. Discarded the supernatant and resuspended pelleted bacterial cells in one tube with 250 μL Buffer P1 and transferred to the other and resuspended until one eppendorf tube contained the pelleted cells resuspended in 250 μL Buffer P1.</br>
c. Added 250 μL of Buffer P2 and inverted 5 times.</br>
d. Added 350 μL of Buffer N3 and immediately mixed by inverting 5 times.</br>
e. Centrifuged for 10 minutes at 13,000 rpm.</br>
f. Micropipetted 800 μL of the clear supernatant into a spin column and centrifuged for 60 seconds and discarded the excess liquid.</br>
g. Added 500 μL of PB and centrifuged the spin columns for 60 seconds. Discarded the flow through.</br>
h. Added 750 μL of PE to the spin columns, centrifuged for 60 seconds, and discarded the flow through.</br>
i. Centrifuged the spin columns again for 60 seconds to remove residual wash buffer and discarded the flow through.</br>
</br>
j. Transferred the spin columns to a clean eppendorf tube and added 50 μL of EB to the center of the spin column to elute the DNA.</br>
k. Allowed the spin column to stand for one minute and then centrifuged for one minute.</br>
l. Recorded the concentrations for each sample.
</br>
Supplies used/Materials:
</br>
</br>
Purpose: Isolate plasmid DNA using miniprep
</br>
Results: Unsuccessful as Dr. Sylvester told us that there was not enough E. Coli used. We had reduced the amount of each component that the protocol asked for, but still kept the same ratio. We did this since we were concerned that the tube would not fit all of the contents that the protocol asked for. 
</br>
Conclusions/Next Lab goals: In the future we now know that even if the ratio of the components used for the miniprep stays the same, the actual proportions that the protocol calls for is essential as we need a certain amount of E. Coli cells in the mixture in order for the experiment to be successful.</br>
</br>
</br>
Names of each student: Chloe Benjamin </br>
assisted the IGEM team with verifying successful transformation by preparing an overnight culture for mini prep 
</br>
Subteam name: Knockout team
</br>
</br>
Date: 8/15/24 
</br>
Protocols Performed: Overnight culture 
</br>
Turn on a bunsen burner and Pour LB broth by the flame, so each falcon tube contains 7 ml of LB broth. </br>
Add the 7 microliters of stock solution of ampicillin to the falcon tube.</br>
Use a p20 micropipette tip to scrape a colony and place the tip with the colony in the falcon tube containing both LB broth and antibiotic. </br>
Repeat this for each falcon tube.</br>
Place the tubes in a shaking incubator in nsc 314 and set the incubator to 220 rpm and 37 degrees celcius. Allow the overnight culture to shake for 16-18 hours before taking the overnight culture out of the incubator. </br>
</br>
</br>
Purpose: The purpose is to have the E. coli cells have increased growth overnight, so it is easier to complete plasmid extraction in future experimentation. </br>
</br>
</br>
Supplies/Materials: </br>
Shaking incubator</br> 
Falcon tubes</br>
Micropipette </br>
Bunsen burner </br>
</br>
Results: To be determined
</br>
Conclusion/next lab goals: centrifuge the overnight culture tubes to prepare for a mini prep to isolate the pGEM Teasy vector or plasmid. 
</br>
</br>
</br>
</br>
</br>
Names of each student: Chloe Benjamin </br>
assisted the IGEM team with verifying a successful transformation by completing a miniprep and using a nanodrop to measure mini-prep concentrations </br>
</br>
Subteam name: Knockout team
</br>
Date: 8/16/24
</br>
Protocols Performed: Mini prep 
</br>
</br>
Each falcon tube was centrifuged to isolate a pellet at the bottom of each tube. Then, the LB in each falcon tube was discarded. </br>
The rest of the mini prep protocol that was followed is the first ten steps on this document: https://molbio.mgh.harvard.edu/szostakweb/protocols/clone_seq/qpmini_spin.pdf </br>
The mini prep tubes were spinned down in a centrifuge at max speed for 1 minute. </br>
To use the nanodrop, 1 microliter of DI water was used to blank the nanodrop. Then, 1 microliter of each sample was measured using the nanodrop. A kimwipe was used to clean the site where each sample was placed between each reading.</br> 
</br>
Purpose: The purpose is to further verify if there was a successful transformation of E. Coli with the  pGEM Teasy vector.</br> 
</br>
Supplies/Materials:</br> 
Falcon tube </br>
Centrifuge </br>
Microcentrifuge </br>
Micropipette </br>
Eppendorf tubes </br>
Spin columns </br>
Solutions: P1, P2, N3, PB, and PE</br>
</br>
Results: </br>
Mini prep labeled 1B: </br>
31.1 nanograms/microliter</br>
260/280: 1.61</br>
260/230: 0.71</br>
Mini prep labeled 2B: </br>
Nucleic acid: 30.5 nanograms/microliter</br>
260/280: 1.73 </br>
260/230: 0.99</br>
Mini prep tube labeled 3: </br>
Nucleic acid: 115.2 nanograms/microliter</br>
260/280: 1.66 </br>
260/230: 0.70</br>
</br>
Conclusion/next lab goals: The mini prep tube labeled 3 indicated a successful mini prep as there was at least one mini prep dna concentration above 50 nanograms/microliter.  This further verified the transformation of the plasmid pGEM Teasy vector that was Ligated to a control dna was successful. 
</br>
</br>
</br>
Names of each student: Sebastian, Will, Carlos, Jasmine
</br>
</br>
Subteam name: Acetate Knockout
</br>
</br>
Date: 8/28/24
</br>
</br>
Protocols Performed: </br>
Performed twice at the same time for both ackA and RecET gene</br>
Thawed JM109 on ice.</br>
Centrifuge down both the DNA samples and JM109 for a minute at 3,000 rpm</br>
Added 40 μL od JM109 into a sterile Eppendorf tube </br>
Added 2 μL of DNA sample into JM109 cell</br>
Incubated the cells on ice for 25 minutes.</br>
After the ice incubation, the samples were placed in a 42° C water bath for 45 seconds.</br>
Let it recover 1:30 sec out of ice and then another 30 seconds on ice</br>
Immediately added 250μL of SOC medium</br>
Vortexed for a good mix</br>
Placed the samples into a 37° C shaking water incubator for 2 hours at 300 rpm.</br>
After shaking for 2 hours, streaked 150 μL of the solution onto an agar plate with an amp</br>
Incubated plates at 37°C for at least 24 hours.
</br>
</br>
</br>
Purpose: Transform the ackA and RecET genes into two separate e.coli colonies
</br>
</br>
</br>
Supplies used/Materials: </br>
JM109</br>
ackAF and recET gene</br>
SOC medium</br>
Shaking incubator</br>
Water bath </br>
Agar plates</br>
Incubator</br>
Centrifuge
</br>
</br>
Results: The following day, we did see growth of small colonies across each plate we spread the transformants on.
</br>
</br>
</br>
Conclusions/Next Lab goals: However, we had no regular LB plates, so we couldn’t do a positive control. In the following labs, we will have to perform colony PCRs on a colony from each plate to confirm if we have completed a successful transformation.
</br>
</br>
Extra notes: We noticed the SOC media we used a day after leaving it out at room temperature started showing signs of something growing in it. So, to confirm that what we have on our plate is our transformants, we will have to do colony PCR and then Gel electrophoresis.
</br>
</br>
</br>
Names of each student: Sebastian, Jasmine
</br>
</br>
Subteam name: Acetate Knockout Group
</br>
</br>
Date: 8/29/24
</br>
</br>
Protocols Performed:</br>
Add 25g of LB Broth Miller to 1L of DI water</br>
Autoclave at 45 minutes
</br>
</br>
Purpose: To create LB media so we can use it for an overnight culture
</br>
</br>
Supplies used/Materials:</br>
LB powder</br>
DI Water</br>
</br>
</br>
Results: The protocol was done successfully without any hick-ups
</br>
</br>
Conclusions/Next Lab goals: Complete overnight cultures for the positive control, AckAF E.coli, and recET E.coli
</br>
</br>
</br>
Names of each student: Sebastian, Jasmine
</br>
</br>
Subteam name: Acetate Knockout
</br>
</br>
Date: 8/29
</br>
</br>
Protocols Performed: </br>
Add about 7 mL of LB to a 15 mL Falcon tube along with 7 μL of ampicillin</br>
Split LB/AMP solution into into two tubes</br>
One tube should have a 2ml solution, and the other should have a 5ml solution.</br>
Dipped a p10 tip into your selected colony and dropped into the 2ml solution tube</br>
Incubate the 2ml solution at 37° C at 220 rpm for 2 hours</br>
While the 2ml solution is in the shaking incubator, put the 5ml solution in a regular incubator in the meantime </br>
Added the reset of the LB/AMP solution to the tube with the colony sample after the 2 hours</br>
Incubate the remaining solution at 37° C at 220 rpm for 14-16 hours
</br>
</br>
Purpose: Do overnight cultures for positive control, ackAF gene, and recET gene so we can do a mini-prep the following day</br>
</br>
</br>
Supplies used/Materials: </br>
Antibiotics</br>
LB</br>
Falcon Tubes
</br>
</br>
</br>
Results: The procedure was done without any hick-ups
</br>
</br>
</br>
Conclusions/Next Lab goals: Complete a mini-prep for a positive control, ackAF gene, and recET gene
</br>
</br>
</br>
Names of each student: Sebastian, Jasmine, Carlos
</br>
</br>
Subteam name: Acetate Knocckout
</br>
</br>
Date: 8/30
</br>
</br>
Protocols Performed:</br>
Performed three times at the same time for both ackA, RecET and control colonies
</br>
Centrifuged 3 mL of bacterial overnight culture in two separate Eppendorf tubes(1.5 mL in each) at 13,000 rpm for 10-15 minutes at room temperature.</br>
Discarded the supernatant and resuspended pelleted bacterial cells in one tube with 250 μL Buffer P1 and transferred to the other and resuspended until one Eppendorf tube contained the pelleted cells resuspended in 250 μL Buffer P1.</br>
Added 250 μL of Buffer P2 and inverted 5 times.</br>
Added 350 μL of Buffer N3 and immediately mixed by inverting 5 times.</br>
Centrifuged for 10 minutes at 13,000 rpm.</br>
Micropipette 800 μL of the clear supernatant into a spin column and centrifuged for 60 seconds and discard the excess liquid.</br>
Added 500 μL of PB and centrifuged the spin columns for 60 seconds. Discarded the flow through. </br>
Binding Buffer optional</br>
Added 750 μL of PE to the spin columns, centrifuged for 60 seconds, and discarded the flow through. Wash twice 500ml of PE buffer (3 minutes centrifuge)</br>
Centrifuged the spin columns again for 30 seconds to remove residual wash buffer and discarded the flow through. >1300 rpm</br>
Transferred the spin columns to a clean Eppendorf tube and added 25-30 μL of EB to the center of the spin column to elute the DNA.</br>
Allowed the spin column to stand for one minute and then centrifuged for 5-10 minute.</br>
Recorded the concentrations for each sample.
</br>
</br>
Purpose: Create more DNA samples for later use
</br>
</br>
</br>
Supplies used/Materials: </br>
Centrifuge</br>
Bacterial overnight culture</br>
Eppendorf tubes</br>
Buffer P1</br>
Buffer P2</br>
Buffer N3</br>
Spin column</br>
PB</br>
EB</br>
</br>
</br>
Results:</br>
When we ran the mini-prep samples through the nanodrop, we didn’t see much DNA with only a 16.2ng/ul
</br>
Conclusions/Next Lab goals: Colony PCR the colonies of ackAF and recET to be able to run a gel electrophoresis
</br>
</br>
</br>
Names of each student: Sebastian, Carlos, and Jasmine
</br>
</br>
Subteam name: Acetate Knockout
</br>
</br>
Date: 8/30
</br>
</br>
Protocols Performed:</br>
Prepared a PCR concentration cocktail with the following proportions: </br>
7 μL of diH2O,</br>
10 μL PCR Mastermix</br>
1 μL of the forward primer</br>
1 μL of the reverse primer.</br>
Added 19 μL of the concentration cocktail into a PCR tube.</br>
Using a 10 μL micropipette, touched the tip onto the selected colony and swirled</br>
around in the PCR tube.</br>
Placed PCR tube in the thermocycler at the following generic settings:</br>
95° C for 3:00 minutes</br>
95° C for 1:00 minute</br>
52° C for 1:00 minute </br>
72° C for 1:00 minute</br>
30X (Go to Step 2)</br>
72° C for 5:00 minutes</br>
Lid Temperature: 105° C</br>
After the thermocycler was completed, the PCR tubes were stored in the fridge until next week's use.

</br>
</br>
</br></br>
Purpose: We need to see if the transformation we did a few days ago was actually successful through gel electrophoresis, so we have to do PCR first
</br>
</br>
</br>
Supplies used/Materials: </br>
diH2O</br>
PCR Mastermix</br>
Forward primer</br>
Reverse primer</br>
thermocycler </br>
10 μL micropipette
</br>

</br></br>
Results: PCR was complete without any hick-ups
</br>
</br>
</br>
Conclusions/Next Lab goals: Next, we will use the DNA created through PCR to complete a gel electrophoresis
</br>
</br>
</br>
</br>
Names of each student: Sebastian, Sam, Jasmine
</br>
</br>
Subteam name: Acetate Knockout Group
</br>
</br>
Date: 9/3/24
</br>
</br>
Protocols Performed:</br>
108 g tris base</br>
55 g boric acid</br>
900 ml double-distilled H2O</br>
52 ml 0.38 M EDTA solution (pH 8.0)</br>
Adjust volume to 1 L.</br>
</br>
</br>
</br>
Purpose: Make 10x TBE Buffer solution so we can make gels for electrophoresis

</br></br>
Supplies used/Materials:</br>
Tris base</br>
Boris Acid</br>
DI Water</br>
EDTA</br>
</br>
</br>
Results: We successfully created a 1L batch of 10X TBE solution
</br>
</br>
Conclusions/Next Lab goals: Run gel electrophoresis to see if the JM109 collected the recET and ackAF during transformation
</br>
</br>
Extra notes: During this procedure, we created an EDTA solution; however, instead of having it at .5M, we have it at .38M, which means we will have to add 52.63 mL EDTA instead of the usual 40 mL
</br>
</br>
</br>
Names of each student: Sebastian, Jasmine
</br>
Subteam name: Acetate Knockout Group
</br>
Date: 9/4/24
</br>
Protocols Performed:</br>
Gather a weight boat, measuring scale, agarose powder, and scoopula</br>
Place the weight boat on the measuring scale</br>
Set the measuring scale to zero</br>
Put 1g agarose powder on the weight boat</br>
Gather an Erlenmeyer flask and 1X TBE buffer</br>
Put 100mL 1X TBE buffer into the Erlenmeyer flask</br>
Put 1g agarose powder into the Erlenmeyer flask</br>
Heat the solution in the microwave in 30 second intervals until fully dissolved</br>
Wait for the solution until it is cool to touch</br>
Gather SyberSafe Gel Stain</br>
Set a 10mul micropipette to 10mul</br>
Take 10mul SyberSafe Gel Stain </br>
Insert 10mul SyberSafe Gel Stain into the Erlenmeyer flask</br>
Mix the solution in the Erlenmeyer flask</br>
Gather a casting tray and set it so the rubbers are touching the walls</br>
Place a comb on the end of the casting tray</br>
Pour the solution in the Erlenmeyer flask to the casting tray</br>
Wait for the solution to solidify</br>
After solidification, place it so the comb is closer to the negative side</br>
Take out the comb</br>
Gather PCR tubes</br>
Pour 1X TBE until the gel is submerged</br>
Set a 20mul micropipette to 20mul</br>
Take 20mul DNA ladder</br>
Load 20mul DNA ladder into the first well</br>
Set a 10mul micropipette to 4mul</br>
Take 4mul loading dye</br>
Insert 4mul loading dye into one PCR tube</br>
Repeat steps 27 and 28 until each PCR tube has 4mul loading dye</br>
Take a PCR tube and insert the solution into one well</br>
Repeat step 30 until each solution in the PCR tube is in an individual well</br>
Gather a gel electrophoresis machine</br>
Place the lid on the tray</br>
Set the machine to 200 volts and let it run for 30 minutes
</br>
Purpose: Check if we did
</br>
Supplies used/Materials: Micropipette (10mul, 20mul), micropipette tips, weight boat, measuring scale, agarose powder, scoopula, 1X TBE, Erlenmeyer flask, loading dye, DNA ladder, casting tray, SyberSafe Gel Stain, gel electrophoresis machine
</br>
Results: 
</br>
Conclusions/Next Lab goals: in the next lab, we will have to overnight culture
</br>
</br>
</br>
Names of each student: Sebastian, Jasmine
</br>
</br>
Subteam name: Acetate Knockout
</br>
</br>
Date: 9/17/24
</br>
</br>
Protocols Performed: </br>
Add 50 ul of JM109 competent cells to an Eppendorf tube</br>
Add 5 ul of the DNA</br>
Incubate on ice for 20 min</br>
Heat shock</br>
The sample was placed in a water bath heated to 42 degrees Celsius for 45 seconds</br>
The sample was put back on the ice for 2 min</br>
After the sample was put on ice, immediately had 250 ul of SOC was added </br>
After SOC, the sample was placed in the regular incubator at 37 degrees Celsius (see notes) for 2 hours</br>
The sample was then placed in a shaking incubator at 37 degrees Celsius for 2 hours</br>
The sample was then spread onto one plate each of LB agar (normal) and LB+ Ampicillin agar and then stored in a 37-degree Celsius incubator to grow</br>
We left the plates to incubate for 24 hours
</br>
</br>
</br>
Purpose: To have normal e.coli colonies, which we can use for overnight culture to test the acetate production compared to e.coli with the new acetate knockout construct as our old colonies expired.
</br>
</br>
Supplies used/Materials: </br>
JM109</br>
Control gene from mini-prep</br>
SOC medium</br>
Shaking incubator</br>
Beaker</br>
Heat plate</br>
Agar plates</br>
Incubator</br>
Centrifuge
</br>
</br>
Results: The following day, we saw the growth of small colonies across each plate on which we spread the transformants.
</br>
</br>
</br>
Conclusions/Next Lab goals: In the following labs, we will do an overnight culture to get samples for an acetate assay reading
</br>
</br>
Extra notes: Instead of using a heat bath, we just warmed up a beaker of water on a heat plate with a thermometer to 42C
</br>
</br>
</br>
</p>
<h2 id="Section2">killswitch</h2>
  <p>Progress of Team</br>
  </br>
Outline:</br>
-wet lab experimentation over the summer (positive control)</br>
-killswitch construct in the fall</br>
-killswitch delivered on Sep 30, experimentation w/ killswitch begins</br>
</br>
Since July, our team has focused on developing a kill switch system for ethanol-resistant E. coli using the hok/sok toxin-antitoxin system. The goal is for the engineered E. coli to self-terminate in the instance that it is introduced into the natural environment, ensuring biosafety. To evaluate the effectiveness of this kill switch, we devised a series of wet and dry lab tasks, which included inserting the DNA construct into the E. coli JM109, validating transformations through PCR, gel electrophoresis, and mini-prep. This would be followed by overnight cultures to monitor cell growth via OD measurements. If the kill switch is effective, the outcome should be that the experimental group should show no significant growth, while the positive control should demonstrate typical growth.
</br>
In July, we concentrated on setting up the positive control. Initially, we used the E. coli strain DH5a for transformations on LB-Amp plates. We used ampicillin-resistant genes from the 2024 iGEM parts plate (I5 and I7). Transformation with the I5 gene showed no growth, and while there were slight indications of growth with I7, the results were minimal. Despite this, our PI advised us to proceed with the experiment. After performing PCR and gel electrophoresis, the results were inconclusive, possibly due to contamination from the loading dye.
</br>
By the end of July, we identified a key issue: transformations without a vector were unsuccessful because E. coli’s immune system was degrading the inserted ampicillin-resistant gene. To address this, we planned to introduce a ligation step before transformation.</br>

In August, we tested different transformation protocols, including a protocol from our PI and the iGEM protocols. We attempted heat shock transformations with both short and overnight ligation incubations, but none were successful. However, on August 10, we observed growth on one plate following transformation, which we validated using PCR, gel electrophoresis, and mini-prep.
</br>
In September, our focus shifted to finalizing the kill switch construct in SnapGene. Patricia had initially built the construct over the summer, but we needed a continuous and simpler version to be sent to IDT. The final construct was completed in mid-September and delivered on September 30.
</br>
We also revised our experimental plan. Instead of using heat shock transformation, which could damage the kill switch system, we decided to use electroporation. Additionally, we planned to create plates with IPTG as the hok/sok system is regulated by IPTG.
</br>
While progress has been stagnant, especially with challenges in transformation, we have a delivered kill switch and a clear experimental plan moving forward. With these advancements, we anticipate smoother progress in the coming weeks.</br>
  </p>
  </br>
  </br>
<h2 id="Section2">killswitch</h2>
<p>Co-culture</br>
</br>
  <a href="https://static.igem.wiki/teams/5410/co-culture-results.pdf" style="color: white;">Here is a link.</a>
</p>
</div>

<script>
  function topFunction() {
    document.body.scrollTop = 0; // For Safari
    document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE, and Opera
  }
</script>

</body>
</html>



