<html>
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="styles.css">
  <style>
      .myBtn {
        position: fixed;
        bottom: 0;
        right: 0;
      }
  </style>
</head>
<body style="background-color:#3366CC color: white;">
<div class="myBtn" onclick="topFunction()" id="Btn" style="display: block;">
  <a href="#top">
  <img alt="" src="https://static.igem.wiki/teams/5410/top1.png" style="width: 50px;">
  </a>
</div>
</body>
</html>

<html>
<body>
<h1 style="color:white">Part I: Kill switch plasmid design</h1>
</br>
</br>
<h2 style="color:white">Obejective</h2>
<h3 style="color:white">
During industrial production that utilized microorganism, large number of bacteria is often cultivated to produce the target product. In our project, E. coli is used to undergo co-culturing with microalgae to produce PHB. However, the gene engineered bacteria may escape into the environment which can impact the ecosystem, causing unexpected result. 
</br>
Therefore, it is necessary to design a system that ensure once the bacteria leave the controlled environment, they will kill them selves to reduce the risk of impacting environment.
</br>
Therefore, in this part, we design a kill switch system based on hok/sok system to control the survival of the E. coli in our co-culture system. 
</br>
</h3>
</br>
</br>
<h2 style="color:white">Principle:</h2> 
</br>
<h3 style="color:white">
The core of this system is the hok gene, which encodes the a kind of polypeptide. 
</br>
Overexpression of ho genes leads to a loss of cell membrane potential of the bacteria cell, resulting in a rapid cell death. The sok gene (relE and relB) encodes an antisense RNA that binds to the mRNA of the hok gene, preventing the production of the corresponding polypeptide in the translation level and thereby allowing cell survival
</h3>
</br>
<h2 style="color:white">Design procedure:</h2> 
<h3 style="color:white">
1.A general idea of the system:
</br>
<img src="https://static.igem.wiki/teams/5410/part1-1.png" width="1000" height="300">
</br>
2.The plasmid PET-IDT is selected.
</br>
3.The antitoxin genes, relE and relB (<a href="https://biocyc.org/ECOLI/NEW-IMAGE?type=OPERON&object=TU0-13324"><strong><big>Gene sequence sources</big></strong></a> ), were connected to hoKD promoter (relB promoter), hokD gene and hokD terminator. (relBE- 
hokD terminator, <a href="https://biocyc.org/ECOLI/NEW-IMAGE?type=OPERON&object=TU0-13324"><strong><big>Gene sequence sources</big></strong></a>) Flanking sequence are inserted between those gene unit.
</br>
<img src="https://static.igem.wiki/teams/5410/part1-2.png" width="1000" height="200">
</br>
4.The whole sequence received from step 3 is inserted to the sequence between the T7 promoter and T7 terminator at the XbaI and BlpI restriction site. (Double restriction enzyme digestion.
</br>
5.The final plasmid construct (pET-IDT-relB-relE-hokD) contains a total of 6140 base pairs. 
</br>
<img src="https://static.igem.wiki/teams/5410/part1-3.png" width="600" height="500">
</h3>
</body>
</html>




#### kill switch part

Introduction
The growing use of synthetic biology highlights the need for strong biosafety measures. In this project, we incorporate ethanol-resistant E. coli. To prevent these genetically modified organisms from becoming environmental hazards in the event of accidental release, we have developed an toxin-antitoxin system for E. coli: hok/sok TA system.

1.Gene Selection:
Toxin: Hok protein - a polypeptide that disrupts cell membrane potential and induces rapid cell death in bacteria when expressed in excess
Antitoxin: Sok protein - transcribes into an antisense RNA that counteracts the effects of the hok toxin by forming a duplex with hok mRNA and preventing its translation allowing the cell to survive
Modulator: Mok protein - stabilizes the sok antitoxin to regulate the hok/sok system
Promoter: Lac T7 - an inducible promoter regulated by IPTG
Inducer: IPTG - a synthetic molecule that enables the expression of the antitoxin

2.Principle
To address concerns regarding genetically engineered organisms, we have developed a kill switch device based on the research findings of ASIM K. BEJ (1988) [1]. This kill switch device utilizes the hok/sok toxin-antitoxin system. The toxin is the hok protein, which, in excessive amounts, disrupts cell membrane potential and leads to rapid cell death. In contrast, the sok gene encodes an antitoxin that counteracts the effects of the toxin. The sok gene transcribes into antisense RNA, binding to the hok mRNA to form a duplex. This duplex is recognized and degraded by RNase III, preventing the translation of the hok mRNA and allowing the cell to survive. The mok protein is a modulator that can bind to sok RNA and enhance its stability. This ensures the balance between the toxin and the anti-toxin.

The regulation of this toxin-antitoxin is integrated with the parB system, which controls the partitioning of plasmids within bacteria through a post-segregational killing mechanism. This means that if a cell loses the plasmid due to genetic error, it will lack the antitoxin and, consequently, will undergo self-termination. 

To further regulate the kill switch device, the original promoter of the hok/sok system is replaced with the lac promoter T7. This promoter is regulated by IPTG, a molecule structurally similar to lactose, and is only active when IPTG is added to the medium. This modification allows for precise control over the expression of the antitoxin, enabling the kill switch to be activated under specific experimental conditions. In the natural environment, the microorganism will function without IPTG, allowing for natural regulation of the hok/sok system. The absence of the antitoxin will lead to the translation of the hok protein, promoting cell death in those lacking the plasmid.

<img src="https://static.igem.wiki/teams/5410/killswitch1.png" />


3.IPTG effects on C. reinhardtii
Concern: IPTG is used as an inducer in this system. As a part of our project, we work with the microalgal strain C. reinhardtii. We need to observe potential effects IPTG has on microalgae growth or physiology.

Citations:
[1] Bej AK, Perlin MH, Atlas RM. Model suicide vector for containment of genetically engineered microorganisms. Appl Environ Microbiol. 1988 Oct;54(10):2472-7. doi: 10.1128/aem.54.10.2472-2477.1988. PMID: 3060017; PMCID: PMC204289




#### Biosafety part 


One of the greatest things about, not just this team, but Georgia State University is the safety and security measures that we all have been implementing, requiring, and following for years. Thus, our team has partnered with our Research and Environmental Safety (Biosafety) Office to show to the world our efforts in the safety of our lab. Due to our school having 1 of the 7 Biosafety Level (BSL) 4 level lab facilities in the nation and only being one of the two universities to even have Biosafety Level (BSL) 4 level labs in the United States, we have some of the best lab security efforts possible in the nation. Since we have to have high security measures to protect those around our campus and beyond, iGEM has been implementing safety measures in partnership with our wonderful biosafety department since our GSU branch was founded. Notable, we currently have to complete the minimum two university made in-person trainings and their tests (in addition to the nationally required trainings and tests such as the Right to Know) to gain access to our BSL 2 lab and, yearly, we have to maintain this access by doing a refresher course which we can access online or we risk being revoked individual access to any and all school research facilities. Not only is lab safety during research kept in mind, but the security of our lab from outside and even inside forces that would intentionally or unintentionally do harm to the well-being of themselves or others are considered as well in our yearly training. 


-------------------------------
Examples:
<img src="https://static.igem.wiki/teams/5410/biosafety1.png" />
The training is offered in person and even in online sections.
	
<img src="https://static.igem.wiki/teams/5410/biosafety2.png" />
<img src="https://static.igem.wiki/teams/5410/biosafety3.png" />
<img src="https://static.igem.wiki/teams/5410/biosafety4.png" />
<img src="https://static.igem.wiki/teams/5410/biosafety5.png" />
<img src="https://static.igem.wiki/teams/5410/biosafety6.png" />
This is an excerpt from the Laboratory Safety refresher made by the Research and Environmental Safety Office. In this required training, it goes over -but is not limited to- things such as lab hazards, how to properly dispose of biohazardous waste and who to contact for disposing of waste.
This is an excerpt from the Laboratory Safety refresher made by the Research and Environmental Safety Office. In this required training, it goes over -but is not limited to- things such as lab hazards, how to properly dispose of biohazardous waste and who to contact for disposing of waste.
-------------------------------




Our trainings do not just teach our team that we must be safe our own labs, but to watch out for any suspicious people in the building as well as explaining the measures of preventing a breach with the idea of making every researcher, even the undergrads in our iGEM team, a part of the security team in every level of lab inside of our University. These measures include: not signing-in people that we do not know, not allowing unknown people to gain access to upper levels of certain buildings if they cannot sign in themselves, not lending out our access cards, and even telling our research partners in the lab if they are doing something wrong so that they immediately fix it. So far, we have not had any notable lab incidents due to the measures our school has been able to implement.
Another fantastic feature our school offers is required training in every apparatus, even down to the autoclaves. Our Office of Research and Environmental Safety even has its own training portal that every researcher is required to have access to in order to take these training sessions. In this portal, there are also training sessions for every aspect of potentially hazardous research this school has that any student can take to get qualified, both in person and online, to be in those labs which gives us as student researchers a plethora of ways to advance both our careers and our understanding in safety research. The opportunities that our Research and Environmental Safety Office gives us in their trainings and standards make us as students the best we can be when it comes to safety. In conclusion, our iGEM team has superior safety in our research due to the fact that our school also has superior safety standards. 



