<html>
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="styles.css">
  <style>
      .myBtn {
        position: fixed;
        bottom: 0;
        right: 0;
      }
  </style>
</head>
<body style="background-color:#d8ff7f">
<div class="myBtn" onclick="topFunction()" id="Btn" style="display: block;">
  <a href="#top">
  <img alt="" src="https://static.igem.wiki/teams/5410/top1.png" style="width: 50px;">
  </a>
</div>
</body>
</html>

#### Sustainable Development 

With our project of making a co-culture of modified E. coli and modified algae (C. reinhardtii), sustainable development is at the cornerstone of our ideals and at the forefront of our minds. So far, we have hit at least 10 of the 17 goals as described on the United Nations Sustainable Development website.  


The first sustainable development goal that we are proud to achieve is the 17th goal of “Partnership”. We firmly believe that by bringing our skill of science to the table, we are aiding in the partnership among many differently skilled people to bring the overall goal of sustainable development to the planet. The partnership of humanity to make a better Earth than what we were given is extremely important to us and we are honored to represent a small sliver of scientists working to make things better for generations to come.


Other goals that our project mainly stresses are goals 3: “Good Health and Wellbeing,” 14: “Life Below Water,” 6: “Clean Water and Sanitation,” and 15: “Life on Land.” This is all thanks to the plastic made from the excess PHB our process would create, which would result in a biodegradable plastic that would not leave a lot of microplastic traces within the consumer, the environment or any wildlife; this is unlike the modern, more common, plastics. The goals of “Good Health and Wellbeing”, “Life on Land”, and “Life Below Water” tied in together in our efforts as the PHB-based plastic would not leave harmful traces in those who use these plastic products, as well as any animals on the land or in the sea. Furthermore, our PHB-based plastic would not be creating a lot of microplastics in the oceans and other bodies of water that the environment cannot breakdown. Modern microplastics, which cannot be broken down, are severely negatively affecting the drinking water and habitats of all organisms living under water. This has become a massive problem we are facing in our modern age. However, our solution would contribute towards cleaner water worldwide, reaching the goal of “Clean Water and Sanitation” as this would contribute less to these seemingly “forever microplastics,” leading to safer water to drink, to live in, and to live around. Therefore, the goals targeting the health of humans and animals are reached by our project. To bring this even further, since we are helping solve a health crisis of people worldwide whose wellbeing would be affected by microplastics in their organs and tissues, we are reducing the need for lower-income communities and households globally to have to seek possibly unaffordable -likely long-term- medical care for the havoc modern microplastics would have on their bodies, thereby we have also reached goal number 10: “Reducing Inequalities”.


Another important issue we are reaching beyond the goals of reducing and hopefully helping eliminate microplastics, is the goal of helping stop the harm to our future that is climate change. Climate change will be one of the worst problems that the modern generation of human beings will have to fix and will most likely have devastating consequences regardless. However, since our plastic is made by living, respirating organisms and not their fossils, our solution of a process to make plastic from organism-produced PHB instead of harmful oil-based products is extremely environmentally friendly. By reducing the use of oil, we are both cutting down the need for it as well as the carbon emissions from the plastic-making processes which would reduce greenhouse gas emissions that are plaguing our atmosphere. Our idea of creating a plastic that is climate friendly falls under goal 13: “Climate Action.”


The final goals we are proud of reaching are relating to the industrial sense of the UN’s mission of Sustainable Development. Firstly, in creating these plastics that are organism-friendly, environmentally-friendly and climate-friendly, we have reached the 12th goal: “Responsible Consumption and Production.” Furthermore, manufacturing these bioplastics would create an exciting, new and innovative market niche in the modern world which, if brought into countries as a basis for a new and thriving industry, would help prop up their infrastructure. This assures that we have achieved goal 9: “industry, Innovation and Infrastructure” in our mission of Sustainable Development. Finally, since our product would make such a wonderful and thriving industry if it were adopted, it would also bring with it a fantastic addition to an ever-growing and rising economy as well as plenty of jobs at the benefit of those wanting to work them. This hits our last goal of Sustainable Development as set by the United Nations, goal 8: “Decent Work and Economic Growth.”


In conclusion, our team was able to be mindful of our overall mission of having Sustainable Development and, in doing so, we managed to hit 10 of the 17 goals that the United Nations put before the world. Sustainable development is extremely important, not just to this team, but to the overall goal of iGEM. The joint team of Georgia State University and Southwest Jiaotong University want to lead humanity into the future with sustainable practices and innovations as it is not just what we stand for, but also what we strive for. We hope that one day our PHB plastic will be there to help the world and to lead us all into a better future, not just for our children, but for every generation after.


